• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

How much EJB <= 2.1 for the cert?

 
Raf Szczypiorski
Ranch Hand
Posts: 383
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi. I am reading the specs, and I would opt for leaving out everything that is EJB 2.1 or earlier specific, but I won't do that if it is important. For now, I know that interoperability is on the exam, so I will read information on it. However, are these ejbCreate, @Init, component / home interfaces important for the cert?
 
Remko Strating
Ranch Hand
Posts: 893
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I would only concentrate on the migration issues if you don't need to use EJB 2.0
 
I agree. Here's the link: http://aspose.com/file-tools
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic